Name: wmlib
Description: Window Maker interface definitions
Version: 0.96.0
Requires: x11
Libs: -Wl,-R/usr/pkg/lib -L/usr/pkg/lib  -Wl,-R/usr/X11R7/lib -L/usr/X11R7/lib -R/usr/X11R7/lib -lWMaker
Cflags: -I/usr/pkg/include  -I/usr/X11R7/include
